from main.experiments import torch, parser, RTPT
from main.experiments import run_model_mittinyimages

torch.set_num_threads(6)
args = parser.parse_args()

# Create RTPT object and start the RTPT tracking
rtpt = RTPT(name_initials='Kersting', experiment_name='CrazyStuff', max_iterations=1)
rtpt.start()


save_dir = 'mittinyimg'

run_model_mittinyimages(args, save_dir)
